#content .prev/* input RADIO */
input[type=radio] { width: 15px; height: 15px; position: relative; float: left; cursor: pointer;}
div.radio span { width: 15px; background: url(../images/radiobutton.png) no-repeat left center; display: block; float: left;}

div.radio span.checked { background: url(../images/radiobutton.png) no-repeat right center;}
.discipline label { float: none !important; padding-left: 15px; padding-top: 3px;}
.option-title{ position:relative; margin-left: 7px; padding-top: 3px;}

/* input TEXT */
input[type="text"], input[type="password"] { width: 264px; height: 25px; background: #ededed; border: none; margin-bottom: 5px; padding-left: 5px; color: #4d4d4d;}
input[type="button"] { height: 37px; padding: 0 10px; background: #e6007d;  color: #fff; cursor: pointer;  border: none; text-transform: uppercase; font-size: 20px; border-radius: 10px;  -moz-border-radius: 10px;  -webkit-border-radius: 10px; behavior: url(/css/PIE.htc);}

/* input SELECT */
div.selector { width: 259px; position: relative; z-index: 2; height: 17px; background: url(../images/bg_select_arrow.png) no-repeat right center #ededed; float: left; margin-bottom: 5px; padding: 7px 5px;}
div.selector select { position: absolute; border: none; left: 0px; bottom: 0px; width: 100%; cursor: pointer;}
div.selector span { cursor: pointer; color: #798e94; width: 264px; }
div.selector.disabled span { color: #bbb;}
.selector select:focus{ outline: 0;}
textarea { width: 529px; resize: none; height: 215px; background: #ededed; border: none; color: #4d4d4d; padding: 5px;  overflow: auto; font-family: Tahoma, sans-serif;}

/* input CHECKBOX */
input[type=checkbox] {position: relative;}
div.checker { width: 14px; height: 14px; float: left;}
div.checker input { width: 14px; height: 14px;cursor: pointer;}
div.checker span { background: url(../images/checkbox.png) no-repeat left center; height: 14px; width: 14px; display: block; float: left;}
div.checker span.checked {background: url(../images/checkbox.png) no-repeat right center;}

 
/* SLIDER () */
#content .list_carousel {margin: 0 0 30px 60px; width: 360px;}
#content .list_carousel ul {margin: 0; padding: 0; list-style: none; display: block;}
#content .list_carousel li {padding: 0; margin: 0 18px; display: block; float: left; }
#content .list_carousel.responsive {width: auto; margin-left: 0; position: relative; overflow: hidden;}
#content .prev {position: absolute; z-index: 1110; display: block; top:0px; left: -45px; width: 55px; height: 700px; text-indent: -9999px; background: url(../images/bg_arrows.png) no-repeat left center; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; }
#content .next {position: absolute; z-index: 1110; display: block; top:0px; right: -45px; width: 55px; height: 700px; text-indent: -9999px; background: url(../images/bg_arrows.png) no-repeat right center; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s;}
#content .prev:hover {opacity: 1; filter: alpha(opacity = 100); left: 0px;}
#content .next:hover {opacity: 1; filter: alpha(opacity = 100); right: 0px;}
#content .prev.disabled, #content .next.disabled {display: none !important; }
#content .pager {float: left; width: 300px; text-align: center;}
#content .pager a {margin: 0 5px; text-decoration: none;}
#content .pager a.selected {text-decoration: underline;}
#content .timer {background-color: #999; height: 6px; width: 0px;}
#content .pagination {text-align: center;}
#content .pagination a {background: url(../images/sprite_slider.png) -26px -300px no-repeat transparent; width: 15px; height: 15px; margin: 0 5px 0 0; display: inline-block;}
#content .pagination a.selected {background-position: 0px -300px; cursor: default;}
#content .pagination a span {display: none;}




/* Reveal Modals (Modal window) */	
.reveal-modal-bg {position: fixed;  height: 100%; width: 100%; background: #000; background: rgba(0,0,0,.3); z-index: 100; display: none; top: 0; left: 0;}	
.reveal-modal {visibility: hidden; top: 0px;  left: 45%; margin-left: -407px; width: 865px; height: 572px; background: #fff; position: absolute; z-index: 101; padding: 30px 30px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url(/css/PIE.htc);}
.reveal-modal .close-reveal-modal { font-size: 22px; line-height: .5; position: absolute; top: 8px; right: 11px; color: #aaa; text-shadow: 0 -1px 1px rbga(0,0,0,.6); font-weight: bold; cursor: pointer; }
.reveal-modal .close-reveal-modal:hover {text-decoration: none; color: #E6007D;} 
.reveal-modal h2 {color: #E6007D; width: 50%; font-size: 14px; line-height: 24px; margin-bottom: 25px;}	
.reveal-modal table tr th {text-align: left; background: #E6007D; padding: 10px 15px; font-size: 14px; color: #FFF;}
.reveal-modal table tr td {padding: 8px 15px; font-size: 14px;background: #efefef;}
.reveal-modal table tr.odd td {background: #fff;}
.reveal-modal table tr td.email {color: #E6007D;}

.reveal-modal.error {visibility: hidden; top: 0px;  left: 45%; margin-left: -230px; width: 465px; height: auto; background: #fff; border: 3px solid  position: absolute; z-index: 101; padding: 30px 30px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url(/css/PIE.htc);}

/* accordion menu */
.topnav {width: 180px;}
ul.topnav {padding: 0; margin: 0; font-size: 12px; list-style: none;}
ul.topnav li {}
ul.topnav li a { line-height: 10px; font-size: 12px; color: #4d4d4d; padding: 10px 17px; border-top: 1px solid #ececec; display: block; text-decoration: none;}
ul.topnav li a:hover, ul.topnav li a.active{ background: #ececec;}
ul.topnav ul { margin: 0; padding: 0; display: none;}
ul.topnav ul li { margin: 0; padding: 0; clear: both; margin-left: 34px;}
ul.topnav li ul li a:hover { color: #E6007D; background: none;}
ul.topnav li ul li a { font-size: 12px; font-weight: normal; outline:0; color: #4d4d4d; padding-left: 0px; background: none;}
ul.topnav li ul li a.active {background: #FFF; color: #E6007D;}
ul.topnav ul li:first-child a {border-top: none;}
ul.topnav ul ul li a { color:silver; padding-left: 40px;}
ul.topnav ul ul li a:hover { color:#675C7C;}
ul.topnav span{ float:right;}



/* Horisontal scroll (Weblog-About us, Downloads) */
.jspContainer {overflow: hidden; position: relative;}
.jspPane {position: absolute;}
.jspVerticalBar {position: absolute; top: 0; right: 0; width: 16px; height: 100%; background: red;}
.jspHorizontalBar {position: absolute; bottom: 0; left: 0; width: 100%; height: 11px;}
.jspVerticalBar *,
.jspHorizontalBar * {margin: 0; padding: 0;}
.jspCap {display: none;}
.jspHorizontalBar .jspCap {float: left;}
.jspTrack {background: #dde; position: relative; left: 50%; margin-left: -100px;}
.jspDrag {background: #E6007D; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; position: relative; height: 11px; top: 0; left: 0; cursor: pointer; behavior: url(/css/PIE.htc);}
.jspHorizontalBar .jspTrack {background: #CCC; height: 11px; background: #F2F2F2; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; box-shadow: inset 2px 2px #CECECE; behavior: url(/css/PIE.htc);}
.jspArrow {background: #50506d; text-indent: -20000px; display: block; cursor: pointer;}
.jspArrow.jspDisabled {cursor: default; background: #80808d;}
.jspHorizontalBar .jspArrow {width: 55px; position: absolute;  height: 700px; top: -780px; background: url(../images/bg_arrows.png) no-repeat;}
.jspHorizontalBar .jspArrow.jspArrowLeft {background-position: left center; left: 0px;   -webkit-transition: all 0.2s;  -moz-transition: all 0.2s;  -o-transition: all 0.2s;}
.jspHorizontalBar .jspArrow.jspArrowLeft:hover {opacity: 1;  filter: alpha(opacity = 100);  left: 0px;}
.jspHorizontalBar .jspArrow.jspArrowLeft.jspDisabled {opacity: 0;  filter: alpha(opacity = 0); }
.jspHorizontalBar .jspArrow.jspArrowRight {background-position: right center; right: 0px;   -webkit-transition: all 0.2s;  -moz-transition: all 0.2s;  -o-transition: all 0.2s;}
.jspHorizontalBar .jspArrow.jspArrowRight:hover {opacity: 1;  filter: alpha(opacity = 100);  right: 0px;}
.jspHorizontalBar .jspArrow.jspArrowRight.jspDisabled {opacity: 0;  filter: alpha(opacity = 0); }
.jspVerticalBar .jspArrow:focus {outline: none;}
.jspCorner {background: #eeeef4; float: left; height: 100%;}
.jspDrag .scdate {position: absolute; top: -40px; font-size: 14px; color: white; width: 130px; opacity: 0.9;}
.jspDrag .scdate span {background: #5A5A5A; padding: 5px 8px; cursor: default; display: block; text-align: center;}
.jspDrag .scdate .scrollarrow {position: absolute; top: 24px; left: 50%; margin-left: -6px; background: url(../images/bg_scrollarrow.png) no-repeat; width: 11px; height: 6px;}